×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Nov 2010
    Posts
    38

    QtMobility 1.2.0 Packages and General Qt Support for Symbian 5th (Symbian^1)

    Where are the QtMobility .sis Smart Installer binary packages für QtMobility for Symbian 5th? The documentation says it is oficially supported. Where is the use in official support if it is not available? I've found no Download link anywhere and it is not included in the Smart Installer or the QtSDK.

    This leads me to another question:
    If there is to be no need to have the current Version of Qt Mobility on Symbian 5th devices, are there any plans to carry on the Tier 1 support for this platform at all? The Qt 5 doc says, that Symbian support will be entirely removed. What about Qt 4.8? Will it be available für Symbian^1? How about future Versions of QtMobilty?

    You Removed the Support for Qt 4.7.3 and Qt 4.7.2 on S603rd retroactively, which gave me a big drawback. I am afraid that this might happen with S60 5th, too. That's why I ask in advance.

  2. #2
    Super Contributor
    Join Date
    Mar 2008
    Posts
    1,481

    Re: QtMobility 1.2.0 Packages and General Qt Support for Symbian 5th (Symbian^1)

    Hi,
    Good to follow situations and act accordingly. I guess some product will go to maintenance mode, it means no new feature or new implementation. Probably this is life cycle of Software Product.

  3. #3
    Registered User
    Join Date
    Nov 2010
    Posts
    38

    Re: QtMobility 1.2.0 Packages and General Qt Support for Symbian 5th (Symbian^1)

    Thanks for the reply, but you didn't answer any of my questions. You seem to be pessimistic concerning the support of S60 5th devices with qt. Well there are still many bugs in the Qt APIs for these devices and some of them a pain in the neck for me. i am deploying a software for around 400 S60 5th edition devices. if you tell me qt support will be removed soon we will have to look into the future and change the platform entirely. don't get me wrong, i like qt, and nokia devices have qualities other manufacturers don't have.

    anyway, maybe you are right, and i "follow situations" and buy 400 new devices every time you change your plans. to prevent that happening, i want to know if you keep the support running for some time (Qt 4.8 with S60 5th?), and if you are able to support the devices you say you support (Qt Mobility 1.2 on S60 5th?), or if you are going to remove support retroactively again (Qt 4.7 on S60 3rd?)

Similar Threads

  1. QtMobility and Symbian^3?
    By gardiol in forum [Archived] Qt Mobility Project
    Replies: 1
    Last Post: 2011-12-08, 08:37
  2. what are the import packages are used in j2ME for Symbian OS?
    By venu s in forum Mobile Java General
    Replies: 1
    Last Post: 2011-08-23, 18:19
  3. Is there anyway to get symbian system LBS settings through QtMobility
    By playlee in forum [Archived] Qt Mobility Project
    Replies: 2
    Last Post: 2011-05-20, 00:31
  4. QtMobility 1.1.0 for Symbian preview
    By metaio in forum [Archived] Qt Mobility Project
    Replies: 0
    Last Post: 2010-07-21, 07:59

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×